using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities
{
    [Description("首页：排名区域")]
    [Redis("PAGE_FORM_ID")]
    [APT.Infrastructure.Api.RootOrg]
    public partial class T_PF_FORM_HOME_RANKING : MesEntityBase
    {
        /// <summary>编码</summary>
        [Description("FORM ID")]
        public Guid PAGE_FORM_ID { get; set; }

        /// <summary>名称</summary>
        [Description("名称")]
        [EnumName("HomePageRankingEnum")]
        public int VALUE { get; set; }
       

    }
}